Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
psych_to_ruby.h File Reference
`#include <psych.h>`
Include dependency graph for psych_to_ruby.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | Init_psych_to_ruby (void)

## Function Documentation

void Init_psych_to_ruby | ( | void | ) |  |

Definition at line 31 of file psych_to_ruby.c.

References build_exception(), cPsychVisitorsToRuby, path2class(), rb_cObject, rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_define_private_method().

Referenced by Init_psych().